hibernate.default_catalog=smartforms
hibernate.connection.driver_class=net.sourceforge.jtds.jdbc.Driver
hibernate.connection.url=jdbc:jtds:sqlserver://localhost:1492;databaseName=smartforms
hibernate.connection.username=readonly
hibernate.connection.password=${dbpassword}
hibernate.dialect=org.hibernate.dialect.SQLServerDialect
hibernate.default_schema=dbo
hibernate.show_sql=true
hibernate.format_sql=true
hibernate.use_sql_comments=true
hibernate.connection.release_mode=on_close

db.username=readonly
db.password=${dbpassword}
db.url=jdbc:jtds:sqlserver://localhost:1492;databaseName=smartforms
db.driverClassName=net.sourceforge.jtds.jdbc.Driver